body{

	margin:0;

	color:#3d3d3d;

	font:13px Arial, Helvetica, sans-serif;

	background:url(../_img/bg-body.gif) repeat-x;

	min-width:1000px;

	text-align:left;

}

img{border-style:none;}

a{

	text-decoration:none;

	color:#20458b;

}

a:hover{text-decoration:underline;}

input, textarea, select{

	font:100% sans-serif, Arial, Helvetica;

	vertical-align:middle;

	color:#010101;

}

q{quotes: none;}

q:before{content:"";}

q:after{content:"";}

form, fieldset{

	margin:0;

	padding:0;

	border-style:none;

}

#wrapper{

	width:992px;

	margin:0 auto;

	position:relative;

	padding:158px 0 0;

}

#header{

	width:904px;

	position:absolute;

	top:0;

	left:29px;

	overflow:hidden;

	padding:16px 29px 5px 0;

	background:url(../_img/bg-header.gif) repeat-x 0 100%;

}

.container{

	width:100%;

	overflow:hidden;

}

#header .container{height:106px;}

.phone-box{

	float:right;

	font:bold 17px Arial, Helvetica, sans-serif;

	text-transform:uppercase;

	padding:27px 0 0;

}

.phone-box span{

	display:block;

	color:#1b4279;

	margin:0 0 -3px;

}

.phone-box strong{font-size:32px;}

.phone-box .ph{font-size:29px;}

.phone-box .marked{color:#ef9c00;font-size:20px;}

.logo{

	width:154px;

	height:83px;

	display:block;

	overflow:hidden;

	margin:12px 0 -45px;

}

.logo a{

	height:100%;

	display:block;

	background:url(../../images/storise/logoCJ.jpg) no-repeat;

	cursor:pointer;

}

.menu{

	margin:0;

	padding:0 0 0 18px;

	list-style:none;

	height:1%;

	overflow:hidden;

	float:left;

	font-weight:bold; text-decoration:none; font-size:14px; font-variant:small-caps;

}

.menu li{

	float:left;

	margin:0 4px 0 0;

}

.menu li a{

	background:url(../_img/bg-nav-l.gif) no-repeat;

	float:left;

	cursor:pointer;

}

.item{

	background:url(../_img/bg-nav-l.gif) no-repeat;

	float:left;

	cursor:pointer;

}

.menu li a span{

	background:url(../_img/bg-nav-r.gif) no-repeat 100% 0;

	float:left;

	padding:6px 13px 9px 11px;

}

.menu li a:hover{background-position:0 100%; font-weight:bold; text-decoration:none; font-size:14px; font-variant:small-caps;}

.menu li a:hover span{background-position:100% 100%;}

.menu li a strong{

	display:block;

	height:11px;

	text-indent:-9999px;

	overflow:hidden;

}

.home strong{

	width:42px;

	background:url(../_img/home.png) no-repeat;

}

.services strong{

	width:170px;

	background:url(../_img/services.png) no-repeat;

}

.commercial strong{

	width:171px;

	background:url(../_img/commercial.png) no-repeat;

}

.about strong{

	width:74px;

	background:url(../_img/about.png) no-repeat;

}

.resourses strong{

	width:89px;

	background:url(../_img/resourses.png) no-repeat;

}

.contact strong{

	width:69px;

	background:url(../_img/contact.png) no-repeat;

}

#main{

	width:917px;

	overflow:hidden;

	padding:20px 30px 24px 45px;

	background:url(../_img/bg-main.png) repeat-y;

}

#content{

	float:left;

	width:640px;

	overflow:hidden;

	margin:0 20px 0 0;

}

.visuals img{display:block;}

.visuals{

	text-indent:-9999px;

	overflow:hidden;

	margin:0 0 13px;

}

.visuals p,

.visuals strong{

	position:absolute;

	top:0;

	left:-9999px;

}

#content h1{

	margin:0;

	color:#ee2824;

	font:28px/32px Arial, Helvetica, sans-serif;

}

#content p{margin:0;}

#content .text-block{

	line-height:20px;

	padding:0 5px 0 8px;

}

#content .text-block p{margin:0 0 20px;}

.services-block{

	border:solid #d3d3d3;

	border-width:1px 0;

	padding:15px 0 37px;

	width:700px;

	overflow:hidden;

	margin:-2px 0 14px 7px;

}

.services-block .box{

	float:left;

	width:298px;

	margin:0 30px 0 0;



}

.services-block .heading{

	background:url(../_img/bg-heading.gif) no-repeat;

	width:283px;

	padding:0 0 0 15px;

	position:relative;

}

#content .services-block h2{

	margin:0 0 5px;

	color:#fff;

	font:21px/35px Arial, Helvetica, sans-serif;

}

.services-block ul{

	margin:0;

	padding:0;

	list-style:none;

	line-height:20px;

	height:1%;

	overflow:hidden;

}

.services-block li{

	float:left;

	white-space:nowrap;

	padding:0 4px 0 6px;

	background:url(../_img/divider.gif) no-repeat 0 3px;

}

.services-block li:first-child{

	background:none;

	padding-left:0;

}

.services-block li a{

	color:#353535;

	text-decoration:none;

}

.services-block li a:hover{text-decoration:underline;}

#content .btn-more{

	position:absolute;

	bottom:0;

	right:17px;

	color:#ee2824;

	text-decoration:none;

	text-transform:uppercase;

	font:bold 12px Arial, Helvetica, sans-serif;

}

#content .btn-more:hover{text-decoration:underline;}

.residential h2{background:url(../_img/ico-services.gif) no-repeat 233px 1px;}

.commertial h2{background:url(../_img/ico-services-2.gif) no-repeat 228px 1px;}

#content h2{

	color:#1b4279;

	font:23px Arial, Helvetica, sans-serif;

	margin:0 0 4px;

}

#sidebar{

	float:left;

	width:257px;

}

#sidebar .logo-box{

	min-height:266px;

	padding:5px 5px 5px 5px;;

	margin:-5px 5px 23px;
	
	

	position:relative;

}

#sidebar .logo-list{

	margin:0 0 21px;

	padding:0;

	list-style:none;

	width:170px;

	overflow:hidden;

}

#sidebar .logo-list li{

	float:left;

	text-indent:-9999px;

	overflow:hidden;

	margin:0 5px 0 0;

}

#sidebar .logo-list li a{

	height:100%;

	display:block;

}

#sidebar .logo-american-express{

	width:50px;

	height:30px;



	background:url(../_img/logo-express-2.gif) no-repeat;

}

#sidebar .logo-list .logo-seniors{

	width:52px;

	height:52px;

	background:url(../_img/logo-seniors.gif) no-repeat;

	margin:4px 0 6px;

}

#sidebar .logo-visa{

	width:50px;

	height:30px;

	background:url(../_img/logo-visa2.gif) no-repeat;

}

#sidebar .logo-list .logo-mastercard{

	width:50px;

	height:30px;

	background:url(../_img/logo-mastercard-2.gif) no-repeat;

}

#sidebar .logo-bbb{

	width:53px;

	height:81px;

	background:url(../_img/logo-bbb.gif) no-repeat;

}

.text-we{

	text-indent:-9999px;

	overflow:hidden;

	display:block;

	width:104px;

	height:46px;

	background:url(../_img/text-we.gif) no-repeat;

}

.sidebar-box{

	width:232px;

	overflow:hidden;

	margin:0 0 24px 3px;

	font-size:14px;

	background:url(../_img/bg-sidebar-box-c.gif) repeat-y;

}

.sidebar-box .holder{background:url(../_img/bg-sidebar-box-t.gif) no-repeat;}

.sidebar-box .frame{

	background:url(../_img/bg-sidebar-box-b.gif) no-repeat 0 100%;

	padding:15px;

}

#sidebar .container{position:relative;}

.sidebar-box h3{

	text-indent:-9999px;

	overflow:hidden;

	float:right;

	margin:0 0 22px;

}

.sidebar-box p{margin:0;}

.text-help{

	width:172px;

	height:16px;

	background:url(../_img/text-help.png) no-repeat;

}

#sidebar .text-book{

	width:198px;

	height:14px;

	background:url(../_img/text-book.png) no-repeat;

	margin:0 0 27px;

}

.service-text{

	background:url(../_img/ico-warning.gif) no-repeat 6px 2px;

	text-align:right;

	font:15px/15px sans-serif, Arial, Helvetica;

	width:100%;

	padding:0 0 15px;

	float:left;

}

.service-text span,

.service-text strong{display:block;}

.service-text strong{

	color:#f03835;

	font-weight:normal;

}

.feedback{

	color:#707172;

	font-size:10px;

	padding:0 7px;

	float:left;

}

.area{

	width:192px;

	height:62px;

	background:url(../_img/bg-area.gif) no-repeat;

	display:block;

	margin:0 0 9px;

}

.area textarea{

	padding:5px 7px;

	width:178px;

	height:52px;

	background:none;

	border:0;

	overflow:auto;

	max-width:178px;

	max-height:52px;

}

* html .area{margin:0 0 7px;}

.area textarea:focus { outline: none; }

.field{

	width:192px;

	background:url(../_img/bg-field.gif) no-repeat;

	display:block;

	margin:0 0 9px;

}

* html .field{margin:0 0 7px;}

.field input{

	background:none;

	border:0;

	padding:5px 7px 4px;

	width:178px;

	height:15px;

	line-height:12px;

}

.field input[type=text]:focus { outline: none; }

.feedback .btn-call{

	color:#000;

	text-transform:uppercase;

	cursor:pointer;

	background:url(../_img/btn-call.png) no-repeat;

	border:0;

	font:bold 12px/27px sans-serif, Arial, Helvetica;

	width:89px;

	height:27px;

	display:block;

	margin:0 0 0 auto;

	padding:0 0 2px;

	text-align:center;

}

* html .feedback .btn-call{margin-right:-3px;}

#sidebar .short .frame{

	background:url(../_img/bg-sidebar-box-b2.gif) no-repeat 0 100%;

	padding:15px 15px 15px 19px;

}

#sidebar .short{line-height:18px;}

.button-container{


	overflow:hidden;

	margin:-7px 0 0;

}

.btn-yellow{

	background:url(../_img/btn-yellow-l.gif) no-repeat;

	text-transform:uppercase;

	text-decoration:none !important;

	color:#000;

	font:bold 12px/25px sans-serif;

	float:right;

	height:29px;

	cursor:pointer;

}

.btn-yellow span{

	float:left;

	background:url(../_img/btn-yellow-r.gif) no-repeat 100% 0;

	padding:2px 15px;

	white-space:nowrap;

}

#footer{

	width:100%;

	background:url(../_img/bg-footer.gif) repeat-x;

	padding:12px 0 0;

}

.footer-container{

	margin:0 auto;

	width:908px;

	padding:0 28px 30px 50px;

	overflow:hidden;

	background:url(../_img/bg-footer-container.png) repeat-y;

}

#footer .box{

	float:left;

	width:215px;

	padding:15px 0 0 ;

	margin: 0 58px 0 0;

}

#footer .boxlocation{

	float:left;

	padding:15px 0 0 ;

	margin: 0 5px 0 0;

	font:13px Arial, Helvetica, sans-serif;

}

#footer .boxlocation a{

	color:#969696;

	text-decoration:none;

}

#footer .boxlocation a:hover{text-decoration:underline;}

#footer ul{

	margin:0;

	padding:0;

	list-style:none;

	font-size:12px;

	position:relative;

}

#footer li{

	vertical-align:top;

	height:1%;

	background:url(../_img/separator.gif) repeat-x 0 100%;

	margin:0 0 2px;

	padding:0 0 3px;

}

#footer li a{

	color:#969696;

	text-decoration:none;

}

#footer li a:hover{text-decoration:underline;}

#footer h4{

	margin:0 0 6px;

	padding:0 0 0 10px;

	background:#cbcbca;

	text-transform:uppercase;

	font:bold 12px Arial, Helvetica, sans-serif;

	color:#656665;

}

#footer .logo-box{

	float:left;

	background:url(../_img/bg-footer-logo-box.gif) repeat-x;

	width:350px;

	margin:0 -1px 0 0;

	padding:15px 0 0 5px;

	

}

* html #footer .logo-box{

	width:350px;

	position:relative;

}

#footer .logo-list{

	margin:0 0 28px;

	padding:0;

	list-style:none;

	height:1%;

	overflow:hidden;

	position:relative;

}

#footer .logo-list a{

	height:100%;

	display:block;

	position:relative;



}

#footer .locations{

	font-weight:normal;

	width:150px;

	

}

#footer .logo-list li{

	float:left;

	text-indent:-9999px;

	overflow:hidden;

	margin:0 11px 0 0;

}

#footer .locations ul{padding:0 0 0 10px;}

#footer .logo-visa{

	width:50px;

	height:30px;

	background:url(../_img/logo-visa2.gif) no-repeat;

}

#footer .logo-mastercard{

	width:50px;

	height:30px;

	background:url(../_img/logo-mastercard-2.gif) no-repeat;

}

#footer .logo-list .logo-american-express{

	width:50px;

	height:30px;

	margin:0 19px 0 0;

	background:url(../_img/logo-express-2.gif) no-repeat;

}

#footer .logo-bbb{

	width:120px;

	height:50px;

	background:url(../_img/data.gif) no-repeat;

}

#footer .logo-list .logo-e2{

	width:105px;

	height:44px;

	background:url(../_img/logo-e2.gif) no-repeat;

	margin:-40px 16px 0 0;

}

#footer .logo-list .logo-seniors{

	width:120px;

	height:80px;

	background:url("../_img/logo_cal.png") no-repeat scroll 0 0 transparent;

	

}

#footer strong{

	text-align:center;

	font:11px Arial, Helvetica, sans-serif;

	padding:0 0 0 11px;

}

#areaSeparation{

	height:5px;

	border-bottom:solid #d3d3d3;

	border-width:1px 0;

	width:700px;

	overflow:hidden;

	margin-bottom:20px;

	margin-left:8px;

}

#slideshow1{

	display:block;

	height:264px;

	

}

.style1 {

	color: #1b4279;

	font-weight: bold;

}